Subject: Re: FVWM: windowshade

From: Tim Phipps <[email-masked]>
Date: Sat, 21 Jun 1997 11:50:01 +0100 (BST)

> > AddToFunc my_deiconify	"I" iconify -1
> > +			"I" windowshade 2
> > Mouse 3 I	A	my_deiconify
> 
> I tried something very much like this and it works.  However, I noticed
> that I get a beep whenever I deiconify a window that was maximized. 
> This is because you can't (un)shade a maximized window.  Anyone have an
> idea how to get around it?

If you have applied the "Current" patch you can replace
+ "I" windowshade 2
with
+ "I" Current [!Maximized] windowshade 2

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].